                                                         /*--------------------*/
                                                            /* table agenda */

.ZoneAgenda *
{
	font-family: Verdana, Arial;
}

/*table.agenda */
table.ModuleAgenda {
  padding: 0px;
  height: 1px; /*-en remplacement de 189px- eg */
  background-color: #dedede;
}

/*table.agenda td */
table.ModuleAgenda td.Titre 
{ padding-top: 10px; 
  vertical-align: bottom;
}

table.ModuleAgenda td.trait
{
  padding: 0px;
  vertical-align: top;
}

table.ModuleAgenda td.ModuleA
{
  padding: 4px;
  vertical-align: top;
  font-family:Verdana, Arial;
  font-size:9px;
}


/*table.agenda a */
.ZoneAgenda a {
  color: #4c89b6;
  font-size: 9px;
}

/*table.detail ul*/
table.ModuleAgenda ul {
  padding-left: 20px;
  list-style-image: url(/SCPP/Images-SCPP/Skins/puces/ul_bleusurgris.gif);
}


table.calendrier 
{
  border-width:1px;
  padding: 0px;
  font-size: 9px;
}

table.calendrier td {
  padding: 0px;
  font-size: 9px;
  text-align:center;
  vertical-align:middle;
}

.Calendar
{
    width:140px;
    height:140px;
}

.TodayDayStyle 
{
}

.DayHeaderStyle /*entete jour de la semaine*/
{  
    font-size:9px;  
}

.SelectedDayStyle {
    background-color:#333399;
    color:Green;
}

.TitleStyle td
{
    font-size:15px;
    text-transform:uppercase;
    color:Black;
    background-color:#D0D0D0;
}

.NextPrevStyle  a
{
    vertical-align:top;
    color:Gray;
}

.OtherMonthDayStyle 
{
    color:#E1E1E1;
}

table.agenda {
  height: 140px;
  background-color: #dedede;
}

table.agenda td.agenda {
  background: url(../pix/damier_agenda_home.gif) repeat-y;
}

.ZoneAgenda span.date 
{
 font-family:Verdana, Arial;
  font-size:9px;
  color: #00aec9;
}

.ZoneAgenda span.event {
 font-family:Verdana, Arial;
  font-size:9px;
}

.ZoneAgenda span.dateGras 
{
	font-weight:bold;
	color: #00aec9;
}
